<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AutoFit.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413644817281" remote="133715412000000000" Dst="1" />
<file name="BaseDrawing.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413644976456" remote="133715412000000000" Dst="1" />
<file name="AutoFilter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413646948620" remote="133715412000000000" Dst="1" />
<file name="ColumnCellIterator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413647349355" remote="133715412000000000" Dst="1" />
<file name="Column.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413647379073" remote="133715412000000000" Dst="1" />
<file name="ColumnDimension.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413647690604" remote="133715412000000000" Dst="1" />
<file name="ColumnIterator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413647780606" remote="133715412000000000" Dst="1" />
<file name="Dimension.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413647977419" remote="133715412000000000" Dst="1" />
<file name="HeaderFooter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413648644278" remote="133715412000000000" Dst="1" />
<file name="Drawing.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413650502038" remote="133715412000000000" Dst="1" />
<file name="HeaderFooterDrawing.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413650654373" remote="133715412000000000" Dst="1" />
<file name="Iterator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413650929829" remote="133715412000000000" Dst="1" />
<file name="MemoryDrawing.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413651045133" remote="133715412000000000" Dst="1" />
<file name="PageBreak.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413651208397" remote="133715412000000000" Dst="1" />
<file name="PageMargins.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413651342313" remote="133715412000000000" Dst="1" />
<file name="PageSetup.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413651697163" remote="133715412000000000" Dst="1" />
<file name="Pane.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413651717181" remote="133715412000000000" Dst="1" />
<file name="ProtectedRange.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413652007616" remote="133715412000000000" Dst="1" />
<file name="Protection.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413652131630" remote="133715412000000000" Dst="1" />
<file name="Row.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413652431070" remote="133715412000000000" Dst="1" />
<file name="RowCellIterator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413652471121" remote="133715412000000000" Dst="1" />
<file name="RowIterator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413652997861" remote="133715412000000000" Dst="1" />
<file name="RowDimension.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413653027879" remote="133715412000000000" Dst="1" />
<file name="SheetView.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413653321073" remote="133715412000000000" Dst="1" />
<file name="Table.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413653749704" remote="133715412000000000" Dst="1" />
<file name="Validations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413654071595" remote="133715412000000000" Dst="1" />
<file name="CellIterator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413655417390" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413655794211" remote="133845650400000000" Dst="1" />
<file name="Worksheet.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413656939890" remote="133715412000000000" Dst="1" />
</dwsync>